@charset "utf-8";

/* ----------------------------------------------- */
/* トップページ、記事で共通使用しているもの        */
/* ----------------------------------------------- */

/*
********************************************
▼floatをクリアするためのCSS▼
********************************************
 */
 
.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*
----------------------
header
------------------------
*/
#header{
  background-color:transparent;
}
#media-name{
  float:left;
  width:300px;
}
#media-name h1{
  background: url(/common/images/v1/logo.gif) no-repeat;
  display: block;
  width:264px;
  height:77px;
}

#media-name h1 span{
  display:none;
}

#header-info {
  font-size:12px;
    float:left;
  width:656px;
}

.header-ico{
  float:right;
  margin-bottom:10px;
}
.header-ico p{
  margin-bottom:5px;
}
.header-ico p span{
  font-size:14px;
  line-height:18px;
  background: url("/common/images/v3/common/mail-icon.gif") no-repeat scroll left center transparent;
  padding-left:27px;
}
.header-ico ul li{
  float:left;
  padding-left:19px;
  margin-left:10px;
}
.header-ico ul li.rss{
  background: url("/common/images/v3/common/rss-icon.gif") no-repeat scroll left center transparent;
}
.header-ico ul li.twitter{
  background: url("/common/images/v3/common/twitter-icon.gif") no-repeat scroll left center transparent;
}
.header-ico ul li.facebook{
  background: url("/common/images/v3/common/facebook-icon.jpg") no-repeat scroll left center transparent;
}

.header-ico ul li.mailmag{
  background: url("/common/images/v3/common/mail-icon2.gif") no-repeat scroll left center transparent;
}

#ismedia-logo{
  float:right;
  margin-bottom:10px;
}

#top-info {
  margin-top:10px;
  margin-left:10px;
  padding:7px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
  background-color:#f5f8fa;
  width:500px;
  border:solid 1px #d1d1d1;
}

#top-info p{
  background:url(/common/images/v3/common/oshirase2.jpg) no-repeat 0 0;
  padding-left:80px;
  line-height:1.4em;
}

#header-ismedia{
  margin:0px;
  position:relative;
  clear:right;
}

#header-keyword{
  position:absolute;
  bottom:0;
  right:0;
  font-size:12px;
  color:#181C8C;
  padding-left:20px;
  height:30px;
  line-height:30px;
  background-image:url(/common/images/v3/common/icon_keyword.gif);
  background-repeat:no-repeat;
  background-position:left center;
}
#header-keyword-list{
  z-index:50;
  position: absolute;
  top: 35px;
  left: 400px;
  padding:5px 10px;
  width:228px;
  border:solid 1px #888;
  background-color:#fff;
}
* html #header-keyword-list{
  width:250px;
}
#header-keyword-list ul li{
  font-size:12px;
  display: inline;
  font-weight:bold;
  margin:0 10px 10px 0;
}
#header-keyword-list ul li a,
#header-keyword-list ul li a:active,
#header-keyword-list ul li a:visited{
  color:#333;
}
#closer{
  cursor:pointer;
  clear:right;
  float:right;
  margin-top:5px;
}

#header-search{
  clear:both;
  /*float:right;*/
  width:285px;
  /*height:30px;*/
  height:20px;
  text-align:right;
}
.inputtext{
  /*デフォルトで*/
  border:0;
  /*IE*/
  background: transparent url("http://wedge.ismedia.jp/common/images/v1/search-inputtext.gif") no-repeat fixed 0 0;
  /*body*/
  font-family: 'Meiryo', 'メイリオ','平成明朝','Lucida Grande', Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
  height:17px;
  width:210px;
  font-size:12px;
  color:#888;
  padding:3px 4px 0 11px;
  margin:0;
  float:left;
}
* > .inputtext{
  /*IE以外*/
  background: transparent url("http://wedge.ismedia.jp/common/images/v1/search-inputtext.gif") no-repeat;
}
* html .inputtext{
  width:225px;
  height:20px;
  margin:0;
}

.inputtext-long{ /* 入力項目が長いバージョン */
  width:310px;
}
* html .inputtext-long{
  width:325px;
}

.searchbtn{
  border: 0;
  background: url(http://wedge.ismedia.jp/common/images/v1/search-btn.gif) no-repeat 0 0;
  width: 50px;
  height: 20px;
  cursor: pointer;
}
/*.searchbtn{
  padding:0;
  float:right;
}*/

/*
*****************************************************
▼▼ ページ繰り ▼▼
*****************************************************
*/
#mp-ie{
  clear:both;
}
* html #mp-ie{
  margin:0px;
  text-align:center;
}
#multipage{
  margin:0px auto;
  padding:3px;
}
.back_p{
  display:block;
  float:left;
  width:112px;
  border:none;
  margin-right:20px;
  margin-top:8px;
}
.next_p{
  display:block;
  float:right;
  width:112px;
  border:none;
  margin-top:8px;
  /*margin-left:20px;*/
}
.current_p{
  display:block;
  width:15px;
  /*height:20px;*/
  float:left;
  padding:7px 10px;
  font-size:22px;
  line-height:20px;
  text-align:center;
  color:#6666cc;
  border:solid 1px #9999cc;
}
* html .current_p{
  width:25px;
}
.other_p{
  display:block;
  width:15px;
  height:20px;
  float:left;
  padding:0px 5px 0px 5px;
  font-size:12px;
  line-height:20px;
  text-align:center;
  margin-top:8px;
  border-left:solid 1px #ccc;
}
* html .other_p{
  width:25px;
}
.last_p{
  border-right:solid 1px #ccc;
  /*border-left:none;*/
}
.other_p a{
  display:inline;
  border:0;
  text-decoration:none;
  color:#181c8c;
  border-bottom: 0px solid ;
}
.other_p a:hover, .other_p a:visited:hover{
  display:inline;
  border-bottom: 0px solid ;
  color:#00968c;
}

#next-info{margin-left:85px;border:solid 2px #dcdcdc;clear: both;float: none;font-size: 12px;font-weight: bold;margin: 0 auto 15px;padding: 5px;}
#next-info span.title{color: #181C8C;font-size:13px;padding-left:2px;}

/* ---- 広告タグ ---------------------------------------------------------- */
.text-ad{
  margin-bottom:15px;
  font-size:13px;
  background:url(/common/images/v3/article/topics-ttl.gif) no-repeat;
  padding: 3px 5px 15px 70px;
  font-weight:bold;
}
.text-ad img{
  margin-bottom:5px;
}

.platinum-bnr{
  width:590px;
  margin:15px auto;
  /*border:solid 1px #666;*/
  /*height:150px;*/
  position:relative;
  border-bottom:dotted 1px #bababa;
  padding-bottom:10px;
}

.platinum-bnr img{
  width:300px;
  margin-right:5px;
  border:solid 1px #666;
}

.platinum-bnr h5 a{
  font-size:20px;
  position:absolute;
  top:10px;
  left:310px;
}

.platinum-bnr p{
  font-size:13px;
  padding-right:10px;
  line-height:1.5em;
  position:absolute;
  left:310px;
  bottom:10px;
}

.article-ad-space{
  clear:both;
  padding-top:10px;
}

ul.textad li{
  font-size:14px;
  line-height:18px;
  border-bottom:dashed 1px #999;
  padding-bottom:3px;
  margin-bottom:5px;
}

ul.textad li span.pr{
  color:#666;
  margin-right:10px;
}

li.toptxtad{
  background:url(/common/images/v3/top/f_topics_s.jpg) no-repeat left;
  padding:7px 0 10px 45px !important;
  font-size:14px;
  font-weight:bold;
  line-height:21px;
  border-bottom:dashed 1px #999;
  margin-bottom:5px !important;
}


/*
 ----------------------
footer
------------------------
*/
#footer{
  color:#666;
  font-size:10px;
}
#footer ul{
  margin:10px 0;
}
#footer ul li{
  display:inline;
  border-left:solid 1px #666;
  font-size:10px;
  padding:0 5px;
  margin:0;
}
#footer ul li:first-child{border:none;}
#footer .company-name{
  background-color:#FCFCFC;
  border-top:solid 2px #fff;
  border-bottom:dotted 2px #ccc;
  margin:5px 10px;
  padding:5px 0px;
}

/* ツールチップ用 */
.tooltipTrigger{
  cursor:pointer;
  display:inline-block;
  cursor:pointer;
  font-weight:bold
}
.tooltip{
  display:none;
  padding:10px;
  /*
  background:transparent url();
  background-repeat:no-repeat;
  */
  background-color:#fff;
  font-size:13px;
  line-height:1.4em;
  height:150px;
  width:250px;
  padding:10px 10px 10px 10px;;
  color:#333;
  font-weight:bold;
  border-style:solid;
  border-width:2px;
  border-color:#ccc;
}

